
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 100;
  src: local('Advent Pro Thin'), local('AdventPro-Thin'), 
    url(fonts/adventpro/ttf/AdventPro-Thin.ttf) format('truetype'),
    url(fonts/adventpro/woff/87-JOpSUecTG50PBYK4ysnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 200;
  src: local('Advent Pro ExtraLight'), local('AdventPro-ExtraLight'), 
    url(fonts/adventpro/ttf/AdventPro-ExtraLight.ttf) format('truetype'),
    url(fonts/adventpro/woff/URTSSjIp0Wr-GrjxFdFWnBp4ivTFcMoDJtPEqAe9hmM.woff) format('woff');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Advent Pro Light'), local('AdventPro-Light'), 
    url(fonts/adventpro/ttf/AdventPro-Light.ttf) format('truetype'),
    url(fonts/adventpro/woff/sJaBfJYSFgoB80OL1_66m9kZXW4sYc4BjuAIFc1SXII.woff) format('woff');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Advent Pro Regular'), local('AdventPro-Regular'), 
    url(fonts/adventpro/ttf/AdventPro-Regular.ttf) format('truetype'),
    url(fonts/adventpro/woff/rT9jpj7pBpZV6AmssbZKkxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 500;
  src: local('Advent Pro Medium'), local('AdventPro-Medium'), 
    url(fonts/adventpro/ttf/AdventPro-Medium.ttf) format('truetype'),
    url(fonts/adventpro/woff/7kBth2-rT8tP40RmMMXMLO46x7QEqGuF-FJIFiH1W2g.woff) format('woff');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Advent Pro SemiBold'), local('AdventPro-SemiBold'), 
    url(fonts/adventpro/ttf/AdventPro-SemiBold.ttf) format('truetype'),
    url(fonts/adventpro/woff/3Jo-2maCzv2QLzQBzaKHV24H_cQCpNmkmj7HsMzmiiM.woff) format('woff');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Advent Pro Bold'), local('AdventPro-Bold'), 
    url(fonts/adventpro/ttf/AdventPro-Bold.ttf) format('truetype'),
    url(fonts/adventpro/woff/M4I6QiICt-ey_wZTpR2gKwFhaRv2pGgT5Kf0An0s4MM.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
    url(fonts/opensans/ttf/OpenSans-Light-webfont.ttf) format('truetype'),
    url(fonts/opensans/woff/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), 
    url(fonts/opensans/ttf/OpenSans-Bold-webfont.ttf) format('truetype'),
    url(fonts/opensans/woff/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=3.0.1');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
    url('fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Open Sans', Helvetica, Verdana, Arial, sans-serif;
  background-color: white;
  color: #444;
  /* text-align: center; */
  /* font-size: 16px; */
  font-weight: 300;
  margin: 0;
  padding: 0;
}
strong, b {
  font-weight: 700;
}
hr {
  height: 1px;
  border: none;
  border-top: 1px solid #eee;
}
a, a:link, a:visited {
  text-decoration: none; 
  color: #0077d2; /* #7A95C5; */
  border-bottom: 1px solid #BBCDEC;
}
#player a,
#player a:link,
#player a:visited {
  color: #BBCDEC;
  border-color: #666;
}
a:active, a:hover {
  /* text-decoration: underline;  */
  color: #000;
  border-color: #666;
}
.smallCaps {
  font-size: .8em;
  text-transform: uppercase;
}
.header,
.content,
.contentSection,
.footer {
  width: 960px;
  margin: 1em auto;
  /*
  background-color: #444;
  color: #bbb;
  */
  position: relative;
}
.header {
  /* border-bottom: 1px solid #eee; */
  margin: 0 auto;
  /* padding: 1.5em 0; */
}
.contentSection {
  margin: 0px auto 4em;
}
#player {
  width: 100%;
  max-width: 100%;
  background-color: #333;
  padding: 3em 0;
}
.sectionHeader {
  border-top: 1px solid #eee;
  padding-top: 8px;
  letter-spacing: -.03em;
}
#player .sectionHeader {
  border-top-width: 0;
  padding: 8px 0;
  margin-bottom: 0;
  color: #555;
  position: absolute;
  top: 0;
}
#clickToPlay:hover .sectionHeader {
  color: #888;
}
#player .imgFit {
  padding: 0;
}
#player p {
  color: #888;
  margin-bottom: .5em;
}
.downloadContainer {
  margin: 2.5em 0;
}
.downloadLink {
  font-size: 1.5em;
  font-weight: bold;
  background-color: #0077d2;
  color: #fff !important;
  padding: 3px 8px;  
  border-radius: 3px;
}
.footer {
  /* border-top: 1px solid #eee; */
  /* padding: 30px 10px; */
  padding-bottom: 3em;
  border-top: 1px solid #eee;
  padding-top: 8px;  
}
.footerCenter {
  text-align: center;
}
.footerRight {
  float: right;
}
/*
.header a,
.header a:link,
.header a:visited {
  color: #ccc;
}
.header a:active,
.header a:hover {
  color: #bbcdec;
}
*/
p.title {
  font-size: 30px;
}
p.title span {
}
p.subtitle {
}
p.footer {
  font-size: x-small;
}
p.footnote {
  font-size: .8em;
  margin-top: 5em;
  border-top: 1px solid #eee;
}
span.warning {
  font-size: 9px;
  text-transform: uppercase;
  color: red;
}
div.playerContainer {
  /* padding-top: 10px; */
  margin: auto;
  max-width: 960px;
}
div.broken,
div.missing {
  margin: auto;
  position: relative;
  /* top: 50%; */
  width: 193px;
}
div.broken a,
div.missing a {
  height: 63px;
  position: relative;
  /* top: -31px; */
}
div.broken img,
div.missing img {
  border-width: 0px;
}
div.broken {
  /* display: none; */
}
div#unityPlayer {
  /* cursor: default; */
  /* height: 540px; */
  max-width: 960px;
  position: relative;
}
#clickToPlay {
  cursor: pointer;
}
#playerCaption {
  display: none;
  margin: 0 auto -2.5em;
  text-align: center;
  line-height: 2.5em;
  color: #888;
  font-size: .75em;
}
table {
  margin: 0;
}
.header td {
  padding-right: 30px;
}
.headerTable {
  
}
.logoTable td {
  padding-right: 15px;
}
.navTable td {
  padding-left: 20px;
}
.icon-awesome {
  font-family: 'FontAwesome';
}


.logoContainer {
  /* float: left; */
  /* margin-top: -.5em; */
}
.logoContainer > div {
  /* float: left; */
}
.logoIcon {
  margin-right: 12px;
}
.logoText,
.sectionHeader {
  font-family: 'Advent Pro', 'Titillium Web', Helvetica, Verdana, Arial, sans-serif;
  font-size: 5.5em;
  font-weight: 200;
  line-height: .49em;
  /* text-transform: uppercase; */
  /* letter-spacing: 3px; */
  position: relative;
  left: -0.05em;
  margin: .5em 0;
  padding: .1em 0;
}
.sectionHeader {
  margin-bottom: 0;
}
.logoTextAlt,
.sectionHeaderAlt,
.logoText b,
.sectionHeader b {
  font-weight: 700;
}
.logoSubtitle {
  position: relative;
  top: -2em;
}
ul, li {
  padding: 0;
  margin: 0;
}
.navContainer {
  position: absolute;
  width: 100%;
  text-align: right;
  right: 0;
  top: 50%;
  list-style-type: none;
  padding: 0;
  margin: -2.75em 0 0;
}
.navContainer li {
  display: inline;
  list-style: none;
  position: relative;
  text-align: left;
  margin: 0;
  line-height: 3em;
}
.navContainer li a {
  padding: .35em .7em;
  border-style: solid;
  border-width: 3px;
  border-color: #fff;
}
.navContainer li.hasPopup a {
  border-bottom-width: 0;
}

.sectionHeader i {
  font-size: 1px;
}

.clearfix {
  float: none;
  clear: both;
  font-size: 0;
  height: 0;
}

.popup {
  display: none;
  position: absolute;
  background-color: #fff;
  border-style: solid;
  border-width: 0 3px 3px;
  border-color: #eee;
  padding: 5px 10px;
  z-index: 100;
  left: -3px;
  right: -3px;
  font-size: 11px;  
}
.navContainer li a:hover {
  border-color: #eee;
}
.navContainer li a:hover .popup {
  display: block;
  /* box-shadow: 0px 6px 7px rgba(0,0,0,.3); */
}

.imgFit {
}
.imgFit img {
  width: 100%;
}

.contentSection h2 {
  margin: 0;
  margin-top: 1.25em;
  margin-left: -.02em;
}
.contentSection h2 + p {
  margin-top: .5em;
}

.hidden {
  display: none;
}


@media (min-width: 981px) {
  .mobileOnly {
    display: none;
  }
}

@media (max-width: 980px) {
  .mobileHide {
    display: none;
  }

  .header, .content, .contentSection, .footer {
    width: auto;
  }
  
  .header {
    text-align: center;
  }
  
  .navContainer {
    position: relative;
    margin-top: 0;
    margin-bottom: 1em;
    text-align: center;
  }
  .navContainer li {
    float: none;
    display: inline-block;
  }
  .playerContainer {
    width: 100%;
  }
  .logoContainer,
  .logoContainer div {
    float: none;
  }
  .logoIcon {
    margin-right: 0;
    margin-bottom: 12px;
  }
  .contentSection, .header, .footer {
    padding-left: 1em;
    padding-right: 1em;
  }
  .footer {
    text-align: center;
  }
  .footerRight, .footerLeft {
    float: none;
  }
}